<li ng-if="!vm.isOn('ocd2749')"><a href="#/admin/userManagement">User Management</a></li>
            <li ng-if="vm.isOn('ocd2749')"><a ui-sref="users"><i class="fa fa-caret-right" ng-if="vm.isActive('users')"></i> User Management</a></li>